{
  "name": "firebase-link-shortener",
  "version": "1.0.0",
  "description": "Browser extension for firefox and chrome to create firebase dynamic links",
  "main": "",
  "scripts": {
    "build": "webpack"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/denys.maksymenko/firebase-link-shortener.git"
  },
  "author": "denys@maksymenko",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/denys.maksymenko/firebase-link-shortener/issues"
  },
  "homepage": "https://gitlab.com/denys.maksymenko/firebase-link-shortener#readme",
  "devDependencies": {
    "css-loader": "^6.7.1",
    "mini-css-extract-plugin": "^2.6.1",
    "node-sass": "^7.0.1",
    "sass-loader": "^13.0.2",
    "webextension-polyfill": "^0.9.0",
    "webpack": "^5.73.0",
    "webpack-cli": "^4.10.0"
  },
  "dependencies": {
    "lodash": "^4.17.21"
  }
}
